
body { font-family:verdana; color: #6E6E6E;}
/* Grijze letters color=#6E6E6E */	

.space{padding: 2em;}

td { 
    padding: 1em;
	}
/* 10px = 0.625 em*/

a:link{
text-decoration: none; color: #A6222D}
a:visited{
text-decoration: none; color: #A6222D}
a:hover{
text-decoration: underline; color: #A6222D}
a:active{
text-decoration: none; color: #A6222D}

.x-small{font-size:x-small;}
.small{font-size:small;}
.mediium{font-size:medium;}
.large{font-size:large;}
.x-large{font-size:x-large;}
.xx-large{font-size:xx-large;}

.bg_left { background-color:#FBFBEF; } 		
.red { color: #FF0000; }
.dark_blue { color: #000090; }
.blue { color="blue"}
.dark_green { color= #088A08}

h1 {
    font-size: 220%;
}

h2 {
    font-size: 170%;
}

h3 {
    font-size: 130%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

/* Voor tekst over afbeelding. van morloff.nl */
.afbeelding_container {
position: relative;
float: left;
}

.afbeelding_container .tekst_container {
position: absolute;
}
	

/* Voor aanpassing site op mobile */	
#websitevak { width: 80%; }
@media screen and (min-width: 1441px) { 
    #websitevak { width: 65%; } 
}
@media screen and (max-width: 800px) {
    #websitevak { width: 95%; } 
}


